BizKitHub
DocsAPI ReferenceAccount/bff/account/create-account-by-token
postAccountAdmin BFF

/bff/account/create-account-by-token

Activates a previously created account using the confirmation token from email.

AccountpostBffAccountCreate-account-by-token

Parameters

JSON body

Request body

application/json
tokenstringRequired

Confirmation token from the registration email.

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the account was activated.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/account/create-account-by-token

post
curl -X POST "https://api.bizkithub.com/bff/account/create-account-by-token" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "token": "example_token"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key